map: Cog
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 0ed114de-dd22-4705-9476-19105b8ab665
  playerICName: Ryder Costello
  playerOOCName: andrei_theskibidi
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 886d9601-c978-4804-9c20-43840d411adf
  playerICName: Benny DeJets
  playerOOCName: bennyboy968
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Bourgeois
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: de07a21a-b3d6-403d-bccd-2bedaa2810d7
  playerICName: Boofs-The-Bingle
  playerOOCName: BoofsBingle
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6a0359d3-9f83-4ff1-95da-2512d3f65e14
  playerICName: Gary Nidermeier
  playerOOCName: CheesePlated
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 394f6322-fa42-41e4-8cc7-bbeb7156a838
  playerICName: Marc Endsley
  playerOOCName: cheesyboi222
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 96207fa8-676e-4819-b288-418fd693c1a1
  playerICName: Ashlynn Albright
  playerOOCName: Chronoman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 0d3d3018-882f-4a00-83b3-6d3dd9d6ce22
  playerICName: Agent Sierra
  playerOOCName: Dase
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1223e9df-d91b-45c5-bb54-246696113e99
  playerICName: Alfonsin Restrepo
  playerOOCName: DrEscroto
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19b54cf7-8372-43ae-8850-3f2b3a8eeb77
  playerICName: Motthew Flamecoat
  playerOOCName: FloRMDB
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: Frank Grey
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9d24b61d-8319-45bb-abd9-3edc9e0300ab
  playerICName: Biebe Eggbert
  playerOOCName: Gilver
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5ffe1695-14d8-4d1b-b04e-ca53f9d4cb39
  playerICName: Talon Metzer
  playerOOCName: gnomewiz
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: Operator Romeo
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8b928236-c9fb-4e8f-9dd0-35b3d96c0319
  playerICName: Nivar Exidar
  playerOOCName: Intraneer
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8c26f6c1-7bbf-4d72-b608-0334534d95cb
  playerICName: Niima-Seed
  playerOOCName: JulyWolf
- antagPrototypes: []
  jobPrototypes:
  - Zookeeper
  playerGuid: d4b29971-8d24-4d21-b63c-bf4181f60873
  playerICName: Isaac Blackfeather
  playerOOCName: Kawayake
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Grug-Dar
  playerOOCName: kerpudhat
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4f874afe-530a-466f-a648-adc320189167
  playerICName: Bifur Doom
  playerOOCName: Lifeely
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7781d3dd-fc2a-45c7-83f7-fd1c58f8fc3d
  playerICName: Jaxson Oppenheimer
  playerOOCName: mammalian
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9610bbec-7c89-4711-b94d-991a1c774beb
  playerICName: Darwin Wayne
  playerOOCName: Marekh
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Operator November
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ad33b08c-8737-418a-a779-fb95eef00add
  playerICName: Loonite Bright
  playerOOCName: Mordeo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 616a01c8-de77-4e6d-ab57-1842ec91d569
  playerICName: Aurora Temnora
  playerOOCName: NexusTheDark
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7c799ab6-df29-4da3-9cff-d36e18aecca0
  playerICName: Levy Phillips
  playerOOCName: NOPEtf2
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 60775ab6-51b4-4b30-ba4d-1e0ec2734f09
  playerICName: Jonathon Shaner
  playerOOCName: nosni
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Nug Nug
  playerOOCName: Osfolt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bd5c16e4-8dbc-48d8-8651-f3c8dc0ece45
  playerICName: Orichalis Agrestis
  playerOOCName: Ossian23
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bda9625c-654b-40fa-a0d1-9a05b710dab0
  playerICName: Torino Carambola
  playerOOCName: Peppovic
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7289cc0d-10bf-40da-9736-79aa6a25c0df
  playerICName: Roo Egg
  playerOOCName: Ruaig
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Sigvald Callison
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 30ec144e-3dbc-417c-9e78-0324e05ab705
  playerICName: Rayne Cressman
  playerOOCName: Snipes
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Operator Charlie
  playerOOCName: Soldato
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Jatayu Firefly
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Mike Mandell
  playerOOCName: Tammy
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Commander Omicron
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 144407df-3250-4e6e-8c8c-aaa049181be9
  playerICName: Colin Atkinson
  playerOOCName: TheCasualObserver
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfsleep
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bee5fab2-2388-42bf-aebe-1d43729725fe
  playerICName: Rai-Tan
  playerOOCName: ThorZen
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8de5cc95-94e0-4002-bc72-3b75fb01a33a
  playerICName: Kogi-Thrass
  playerOOCName: tmidge
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7dfb925c-81d7-4a9e-b9c2-069e016e8bd8
  playerICName: Licks-The-Floor
  playerOOCName: Trylobyte
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: Sammy Salmon
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Jaxson Alliman
  playerOOCName: Vitule
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Omicron[/color] ([color=gray]TeoTab[/color])

  - [color=White]Agent Sierra[/color] ([color=gray]Dase[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]Soldato[/color])

  - [color=White]Operator November[/color] ([color=gray]MilkiestMan[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]ImDead[/color])
server_id: wizards
server_name: leviathan
roundId: 75748
endTick: 1960258
duration: 00:18:47.0800000
fileCount: 274
size: 42802516
uncompressedSize: 314373787
endTime: 20:57:06.8650830
...
